project-navigation
Personal tools

Author Topic: Weapon Mod for 2.5 dev  (Read 16340 times)

Offline AntJam

  • Rookie
  • ***
  • Posts: 91
    • View Profile
Re: Weapon Mod for 2.5 dev
« Reply #45 on: February 05, 2015, 12:45:46 pm »
Advanced laser requires standard laser weapons, Ortnok autopsy and alien armour to be researched
Plasma thrower requires advanced bloodspider autopsy, Electromagnetic rifle, plasma blaster and plasma grenade.

Offline cannonfodder558

  • Rookie
  • ***
  • Posts: 27
    • View Profile
Re: Weapon Mod for 2.5 dev
« Reply #46 on: February 05, 2015, 06:20:20 pm »
Thanks for your fast answer.

And the time you invested in creating the mod.

Bye